.swiper-slide {
    position: relative;
}
.swiper-slide img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    min-height: 500px;
}
.area-text {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1400px;
    padding: 0 1rem 0rem 2rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    align-items: flex-start;
}
.area-text h1 {
    color: var(--azul);
    font-size: 1.8rem;
    font-weight: 500;
    text-transform: uppercase;
    max-width: 600px;
    position: relative;
}
.area-text h1::before {
    content: '';
    position: absolute;
    left: -1rem;
    top: 10px;
    height: calc(100% - 20px);
    width: 3px;
    background-color: var(--azul);
}
.area-text p {
    color: var(--azul);
    width: 100%;
    max-width: 580px;
}
.area-text a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
.area-text a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
.area-text a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
.area-text a:hover svg {
    fill: var(--bege);
}
.realizacoes .content {
    padding: 3rem 1rem;
}
h1.title-default {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 0;
    margin-bottom: 1rem;
    position: relative;
}
h1.title-default::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100px;
    background-color: var(--bege-dark-secondary);
}
.realizacoes .area-itens {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
}
.realizacoes .item {
    background-color: #f4eddb;
    border: 2px solid #ede0ca;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    gap: 10px;
    transition: .3s;
    color: var(--azul);
}
.realizacoes .item:hover {
    border-color: var(--bege-dark-secondary);
}
.realizacoes .item h2 {
    font-size: 4rem;
    font-weight: 600;
}
.diferenciais {
    background-color: #ebe5d4;
}
.diferenciais .content {
    padding: 3rem 1rem;
}
.diferenciais .area-itens {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}
.diferenciais .item {
    position: relative;
    aspect-ratio: 1 / 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 1rem;
    gap: 10px;
    color: var(--bege);
}
.diferenciais .item img {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
.diferenciais .item h2,
.diferenciais .item p {
    position: relative;
}
.diferenciais .item h2 {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
}
.diferenciais .area-itens .item p {
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: all .6s ease;
}
.diferenciais .area-itens .item:hover p {
    max-height: 100%;
    opacity: 1;
}
.servicos .content {
    padding: 3rem 1rem;
}
.servicos .area-itens {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;
    color: var(--azul);
}
.servicos .area-itens a {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    background-color: #f4eddb;
    border: 2px solid #ede0ca;
    padding: 2rem 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    gap: 10px;
    transition: .3s;
    color: var(--azul);
    transition: all .3s ease;
    margin-bottom: 2rem;
}
.servicos .area-itens a:hover {
    border-color: var(--bege-dark-secondary);
}
.servicos .area-itens p {
    padding: 0 1rem;
    border-left: 3px solid var(--bege-dark-secondary);
}
.acompanhe {
    background-color: #ebe5d4;
}
.acompanhe .content {
    padding: 3rem 1rem;
}
.post a {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 4rem;
    width: 100%;
    max-width: max-content;
    transition: all .3s ease;
}
.post .text {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    color: var(--azul);
    width: 100%;
    max-width: 700px;
}
.post h2 {
    font-size: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
}
.post button {
    font-size: 1rem;
    background-color: transparent;
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    width: 100%;
    max-width: 200px;
    transition: all .3s ease;
}
.post button svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
.post button:hover {
    background-color: var(--azul);
    color: var(--bege);
}
.post button:hover svg {
    fill: var(--bege);
}
.post .area-img {
    aspect-ratio: 2 / 3;
    padding: 1rem;
    border: 2px solid var(--bege-dark-secondary);
    min-width: 350px;
}
.post .area-img img,
.post .area-img iframe {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.item-certificate h2.typing {
    border-right: 2px solid #fff;
    animation: blink .7s infinite;
}

@keyframes blink {
    50% {
        border-color: transparent;
    }
}
@media (max-width: 1200px) {
    .realizacoes .area-itens {
        grid-template-columns: repeat(2, 1fr);
    }
    .diferenciais .area-itens {
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }
    .servicos .area-itens {
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    .servicos .area-itens a {
        margin-bottom: 1rem;
    }
}
@media (max-width: 900px) {
    .diferenciais .area-itens {
        grid-template-columns: 1fr;
    }
    .diferenciais .area-itens .item p {
        max-height: 100%;
        opacity: 1;
    }
    .post a {
        flex-direction: column-reverse;
        gap: 1rem;
    }
    .post .text {
        gap: 1rem;
    }
}
@media (max-width: 700px) {
    h1.title-default {
        margin-bottom: 0;
    }
    .realizacoes .area-itens,
    .servicos .area-itens {
        grid-template-columns: 1fr;
    }
    .realizacoes .item h2 {
        font-size: 3rem;
    }
    .post .area-img {
        min-width: 100%;
        padding: 10px;
    }
}
@media (max-width: 600px) {
    .area-text {
        position: relative;
        justify-content: flex-start;
        padding: 2rem 1rem;
    }
    .swiper-slide img {
        position: absolute;
        top: 0;
        left: 0;
        min-height: 100%;
    }
    .area-text h1 {
        font-size: 1.5rem;
        font-weight: 600;
    }
    .area-text h1::before {
        display: none;
    }
}